.ProdBox240Media{
    float: left;
	width: 240px;
	height: 334px;
	border: 1px solid #cccccc;
    margin: 0px 9px 10px 13px;
    background-color:#ffffff;
}
.ProdBox240Media:hover{
	border: 1px solid #c42d1b;
	width: 240px;
	border-bottom: #c42d1b solid 2px
}
.ProdBox240Media_Descripcion {
	width:238px;
	height: 30px;
	float: left;
	margin: 3px 5px 5px 5px;
	font-size:14px;
	font-family: Arial, Helvetica, Geneva, sans-serif;
	font-weight:bold;
	line-height:14px;
	color: #f26702;
}
.ProdBox240Media_Descripcion a:link,.ProdBox240Media_Descripcion a:visited
    {color:#333333;}

.ProdBox240Media_Image {
	text-align: center;
	overflow: hidden;
	width: 238px;
	height: 205px;
}
.ProdBox240Media_Image img{
    margin-left: -9px;
    margin-top: 0px;
}

.ProdBox240Media_Precios{
	margin: 5px 5px 5px 5px;
	width: 180px;
	border: 0px solid #ff0000;
    height: 54px;
    float:right;
}
.ProdBox240Media_Precio{
	font-family: Arial, Helvetica, Geneva, sans-serif;
	font-weight:bold;
	font-size:24px;
	line-height:24px;
	text-align: right;
	color: #000000;
	float: right;
}
.ProdBox240Media_PrecioSymbol{
	font-family: Arial, Helvetica, Geneva, sans-serif;
	font-weight:normal;
	font-size:14px;
	line-height:24px;
	text-align: right;
	color: #000000;
	float: right;
	margin-right: 3px;
}
.ProdBox240Media_PrecioNormal{
	font-family: Arial, Helvetica, Geneva, sans-serif;
	font-weight:normal;
	font-size:10px;
	line-height:10px;
	text-align: right;
	color: #666666;
	float: right;
	width: 238px;
}
.ProdBox240Media_PrecioDescto{
	font-family: Arial, Helvetica, Geneva, sans-serif;
	font-weight:bold;
	font-size:10px;
	line-height:10px;
	text-align: right;
	color: #ff0000;
	float: right;
}
.ProdBox240Media_Disponibilidad{
	font-family: Arial, Helvetica, Geneva, sans-serif;
	font-weight:normal;
	font-size:10px;
	line-height:10px;
	text-align: right;
	color: #666666;
	float: right;
	width: 180px;
}


.ProdBox240Media_COMPRARFICHA{
	float: left;
	width: 240px;
	border-top: 1px solid #cccccc;
}

.ProdBox240Media_COMPRAR{
	float: left;
	width: 186px;
	height: 25px;
	background-color:#e65317;
    text-align: Center;
    color:#ffffff;
    font-size: 11px;
	font-family: Arial, Helvetica, Geneva, sans-serif;
	line-height: 26px;
    font-weight: bold;
    vertical-align: middle;
}
.ProdBox240Media_COMPRAR:hover{
	background-color:#f7931e;
    cursor:pointer; cursor: hand;
}

.ProdBox240Media_PREVENTA{
	float: left;
	width: 186px;
	height: 25px;
	background-color:#f7931e;
    text-align: Center;
    color:#ffffff;
    font-size: 11px;
	font-family: Arial, Helvetica, Geneva, sans-serif;
	line-height: 26px;
    font-weight: bold;
    vertical-align: middle;
}
.ProdBox240Media_PREVENTA:hover{
	background-color:#e65317;
    cursor:pointer; cursor: hand;
}

.ProdBox240Media_ESPERA_BO{
	float: left;
	width: 186px;
	height: 25px;
	background-color:#999999;
    text-align: Center;
    color:#ffffff;
    font-size: 11px;
	font-family: Arial, Helvetica, Geneva, sans-serif;
	line-height: 26px;
    font-weight: bold;
    vertical-align: middle;
}
.ProdBox240Media_ESPERA_VF{
	float: left;
	width: 186px;
	height: 25px;
	background-color:#999999;
    text-align: Center;
    color:#ffffff;
    font-size: 11px;
	font-family: Arial, Helvetica, Geneva, sans-serif;
	line-height: 26px;
    font-weight: bold;
    vertical-align: middle;
}
.ProdBox240Media_ESPERA_BO:hover,.ProdBox240Media_ESPERA_VF:hover{
	background-color:#cccccc;
}
.ProdBox240Media_VERFICHA{
	float: left;
	width: 54px;
	height: 25px;
    background-color:#f2f2f2;
    text-align: Center;
    color:#666666;
    font-size: 10px;
	font-family: Arial, Helvetica, Geneva, sans-serif;
	line-height: 26px;
    font-weight: normal;
    vertical-align: middle;
}
.ProdBox240Media_VERFICHA:hover{
	color:#000000;
}
.ProdBox240Media_Regalo{
	float:left;
    margin-left:5px;
    margin-bottom:5px;
   	/*position: absolute;*/
	vertical-align: bottom;
	bottom: 40px;
}
.ProdBox240Media_ImageGroup{
	float: left;   height: 205px;
}

.ProdBox240Media_DetailsPreVentaPlus{width:241px;float:left;text-align:left;border:0px #cccccc solid; font-size:11px;font-family: Arial;margin:0 0 0px -1px; font-weight:normal;position: relative; background: #FEC223; top: -50px;    overflow: hidden; height:40px; color:#000000;}
.ProdBox240Media_DetailsPreVentaPlus a{font-weight:bold; color:#000000;}
.ProdBox240Media_DetailsPreVentaPlusTitulo{float:left;width:50px;font-size:9px;font-family: Arial;font-weight:normal;padding:6px 3px 3px 6px;}
.ProdBox240Media_DetailsPreVentaPlusTitulo2{font-size:14px;font-family: Arial;font-weight:bold;}
.ProdBox240Media_DetailsPreVentaPlusBajada{padding:2px 0px 0px 0px;}
.ProdBox240Media_DetailsPreVentaPlusGroup{width:250px;margin-left:-3px;}
.ProdBox240Media_DetailsPreVentaPlusIzq,.ProdBox240Media_DetailsPreVentaPlusDer{float:left;width:5px;margin-top:-39px; background:#E6A822; height:40px;}
.ProdBox240Media_DetailsPreVentaPlusIzq{margin-left: -2px;}

.ProdBox240Media_PREVENTAEA{
  float: left;
  width: 186px;
  height: 25px;
  background-color: #FFC120;
    text-align: Center;
    color:#333333;
    font-size: 11px;
  font-family: Arial, Helvetica, Geneva, sans-serif;
  line-height: 26px;
    font-weight: bold;
    vertical-align: middle;
}
.ProdBox240Media_PREVENTAEA:hover{
  background-color:#FFCC66;
    cursor:pointer; cursor: hand;
}
